$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '86435e9065f26447460663d26f43718c43df100d86feca1c43f4b95799524e02'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2022.3.2.exe'
}
Install-ChocolateyPackage @packageArgs
